Bug 6190 - build broken with old popt releases
build broken with old popt releases
Product: Samba 4.0
Classification: Unclassified
Component: Build
Other All
: P3 normal
: ---
Assigned To: Jelmer Vernooij
Depends on:
  Show dependency treegraph
Reported: 2009-03-15 11:29 UTC by Björn Jacke
Modified: 2009-03-20 20:25 UTC (History)
0 users

See Also:

fix for that (1.14 KB, patch)
2009-03-15 11:30 UTC, Björn Jacke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2009-03-15 11:29:13 UTC
th build is broken with old popt releases, see buildfarm sles8 for example.
Comment 1 Björn Jacke 2009-03-15 11:30:30 UTC
Created attachment 3995 [details]
fix for that
Comment 2 Jelmer Vernooij 2009-03-20 20:25:36 UTC
Pushed by Michael.